<?php 
  $dataSource = array( 
    'dataSource1' => array( 
      'nome'      => 'dataSource1',
      'local'     => 'page1',
      'container' => 'nao',
      'visual'    => 'nao' 
    )
  ); 
  $dbgrid = array( 
    'dbgrid1' => array( 
      'nome'      => 'dbgrid1',
      'local'     => 'page1',
      'container' => 'nao',
      'visual'    => 'sim' 
    )
  ); 
  $dbnavigator = array( 
    'dbnavigator1' => array( 
      'nome'      => 'dbnavigator1',
      'local'     => 'page1',
      'container' => 'nao',
      'visual'    => 'sim' 
    )
  ); 
  $label = array( 
    'label1' => array( 
      'nome'      => 'label1',
      'local'     => 'page1',
      'container' => 'false',
      'visual'    => 'true' 
    )
  ); 
  $table = array( 
    'table1' => array( 
      'nome'      => 'table1',
      'local'     => 'page1',
      'container' => 'nao',
      'visual'    => 'nao' 
    )
  );
  
  $componentes_no_Prj = array( 
    'dataSource' => $dataSource,
    'dbgrid' => $dbgrid,
    'dbnavigator' => $dbnavigator,
    'label' => $label,
    'table' => $table
  ); 
  
?> 
